https://github.com/bradtraversy/php_stripe_paypage


```
{
    "require": {
        "stripe/stripe-php": "^6.1"
    }
}
```

# PHP & Stripe API PayPage App

> Product payment page built with PHP, MYSQL, PDO and the Stripe API.

## Quick Start

```bash
# Install dependencies
composer install

# Import paypage.sql into your DB

# Add your DB params in config/db.php

# Add your stripe pk and sk keys into chare.js and charge.php

# Visit server location
```

## App Info

### Author

Brad Traversy
[Traversy Media](http://www.traversymedia.com)

### Version

1.0.0

### License

This project is licensed under the MIT License
